export const navigation = [
    {
      text: 'Clients',
      icon: 'clients',
      path: '',
      items: [
        {
          text: 'Client Activity',
          path: '/client-dashboard',
        },
        {
          text: 'Client Catalog',
          path: '/client-catalog',
        },
        {
          text: 'URL Catalog',
          path: '/url-catalog',
        }
      ],
    },
    {
      text: 'Tasks & Automation',
      icon: 'controlPanel',
      path: '',
      items: [
        {
          text: 'Tasks & Automation',
          path: '/task-automation',
        },
        {
          text: 'Infrastructure',
          path: '/infrastructure',
        },
        {
          text: 'FinOps',
          path: '/finops',
        }
      ]
    },
    {
      text: 'Activity Monitor',
      icon: 'activityMonitor',
      path: '',
      items: [
        {
          text: 'Alerts & Exceptions',
          path: '/alert-exceptions',
        },
        {
          text: 'Activity Dashboard',
          path: '/activity-dashboard',
        },
        {
          text: 'Logs & Metrics',
          path: '/logs-metrics',
        }
      ],
    },
    {
      text: 'Operations Workbench',
      icon: 'workbench',
      path: '',
      items: [
        {
          text: 'Operations & Dashboard',
          path: '/operations-dashboard',
        },
        {
          text: 'Workbooks',
          path: '/work-books',
        },
        {
          text: 'Client Operations',
          path: '/client-operations',
        },
        {
          text: 'Reports & Dashboards',
          path: '/reports-dashboards',
        }
        
      ]
    },
    {
      text: 'Digital Services',
      icon: 'digitalService',
      path: '',
      items: [
        {
          text: 'Template Library',
          path: '/template-library',
        },
        {
          text: 'Web Scraping',
          path: '/web-scraping',
        },
        {
          text: 'Document Processing',  
          path: '/document-processing',
        },
        {
          text: 'Data Engineering',
          path: '/data-engineering',
        },
        {
          text: 'Data Catalog',
          path: '/data-catalog',
        },
        {
          text: 'Master Data / Data Lake',
          path: '/master-data-data-lake',
        },
        {
          text: 'RPA',
          path: '/rpa',
        }
      ]
    },
    {
      text: 'Data Studio',
      icon: 'dataStudio',
      path: '',
      items: [
        {
          text: 'Data Analyzer',
          path: '/data-analyzer',
        },
        {
          text: 'Visualizations & Reports',
          path: '/visualization-reports',
        },
        {
          text: 'Data Processing',        
          path: '/data-processing',
        }
      ]
    },
    {
      text: 'Administration',
      icon: 'administration',
      path: '',
      items: [
        {
          text: 'User Administration',
          path: '/user-administration',
        },
        {
          text: 'Application Catalog',
          path: '/application-catalog',
        }
      ]
    },
  ];
  